/*

*/

.version.about_us /* version checker */
{
	color: #0000EE;
	background-color: #208261;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1031px;
	min-height: 1200.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 44px;
	padding-bottom: 71px;
	width: 0.01px;
}

#u10388
{
	z-index: 45;
	width: 227px;
	margin-left: 413px;
}

#u9749-5
{
	z-index: 46;
	width: 227px;
	min-height: 54px;
	margin-right: -10000px;
}

#u9382
{
	z-index: 51;
	width: 215px;
	height: 22px;
	margin-right: -10000px;
	margin-top: 5px;
}

#pmenuu220
{
	width: 0.01px;
	margin-left: -33px;
	margin-top: 41px;
}

#menuu220
{
	z-index: 10;
	width: 1104px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u249
{
	width: 167px;
	min-height: 48px;
	margin-right: -10000px;
}

#u252
{
	width: 167px;
	padding-bottom: 32px;
}

#u252:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u252.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u255-4
{
	width: 47px;
	min-height: 16px;
	margin-right: -10000px;
	top: 16px;
	left: 60px;
}

#u252:hover #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u252.MuseMenuActive #u255-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u221
{
	width: 201px;
	min-height: 48px;
	margin-right: -10000px;
	left: 169px;
}

#u222
{
	width: 201px;
	padding-bottom: 32px;
}

#u222.MuseMenuActive
{
	width: 201px;
	min-height: 0px;
	margin: 0px;
}

#u225-4
{
	width: 81px;
	min-height: 16px;
	margin-right: -10000px;
	top: 16px;
	left: 60px;
}

#u222:hover #u225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u222.MuseMenuActive #u225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u256
{
	width: 195px;
	min-height: 48px;
	margin-right: -10000px;
	left: 372px;
}

#u257
{
	width: 195px;
	padding-bottom: 32px;
}

#u257.MuseMenuActive
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u258-4
{
	width: 75px;
	min-height: 16px;
	margin-right: -10000px;
	top: 16px;
	left: 60px;
}

#u257:hover #u258-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u257.MuseMenuActive #u258-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u235
{
	width: 309px;
	min-height: 48px;
	margin-right: -10000px;
	left: 569px;
}

#u236
{
	width: 309px;
	padding-bottom: 32px;
}

#u236.MuseMenuActive
{
	width: 309px;
	min-height: 0px;
	margin: 0px;
}

#u238-4
{
	width: 189px;
	min-height: 16px;
	margin-right: -10000px;
	top: 16px;
	left: 60px;
}

#u236:hover #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u236.MuseMenuActive #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u9957
{
	width: 224px;
	min-height: 48px;
	margin-right: -10000px;
	left: 880px;
}

#u9958
{
	width: 224px;
	padding-bottom: 32px;
}

#u9958.MuseMenuActive
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u9960-4
{
	width: 104px;
	min-height: 16px;
	margin-right: -10000px;
	top: 16px;
	left: 60px;
}

#u9958:hover #u9960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u9958.MuseMenuActive #u9960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u2141
{
	z-index: 41;
	width: 979px;
	height: 1px;
	margin-right: -10000px;
	left: 61px;
}

#u2142
{
	z-index: 42;
	width: 979px;
	height: 1px;
	margin-left: 28px;
	top: -1px;
	margin-bottom: -1px;
}

#ppu10350-4
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 62px;
}

#pu10350-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 53px;
}

#u10350-4
{
	z-index: 89;
	width: 277px;
	min-height: 75px;
	background-color: transparent;
	color: #1E417C;
	font-size: 33px;
	letter-spacing: 7px;
	font-family: '__Futura PT_5';
	font-weight: 400;
	position: relative;
}

#pu6379-4
{
	width: 0.01px;
	margin-top: 70px;
}

#u6379-4
{
	z-index: 65;
	width: 262px;
	min-height: 24px;
	background-color: transparent;
	color: #1E417C;
	font-size: 19px;
	font-family: '__Futura PT_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9679
{
	z-index: 80;
	width: 69px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
}

#u4459
{
	z-index: 57;
	width: 313px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #1E417C;
	margin-top: 5px;
	position: relative;
}

#u4457-5
{
	z-index: 52;
	width: 238px;
	min-height: 18px;
	background-color: transparent;
	font-weight: 400;
	margin-top: 11px;
	position: relative;
}

#u4457-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 238px;
	margin: 11px 0px 0px;
}

#u9502
{
	z-index: 58;
	width: 313px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #1E417C;
	margin-top: 9px;
	position: relative;
}

#u9777
{
	z-index: 81;
	width: 646px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u4720-5
{
	z-index: 60;
	width: 156px;
	min-height: 18px;
	background-color: transparent;
	font-weight: 400;
	margin-left: 28px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u4720-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 156px;
	margin: 0px 0px -4px 28px;
}

#u4457-5:hover p,#u4457-5:hover span,#u4720-5:hover p,#u4720-5:hover span
{
	color: #1E417C;
	visibility: inherit;
}

#u4457-3,#u4720-3
{
	font-size: 15px;
	font-family: '__Futura PT_5';
}

#u4457,#u4720
{
	font-family: '__Futura PT_5';
	font-weight: 300;
}

#pu9503
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 1px;
}

#u9503
{
	z-index: 59;
	width: 313px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #1E417C;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u2586-4
{
	z-index: 69;
	width: 306px;
	min-height: 27px;
	background-color: transparent;
	color: #1E417C;
	font-size: 19px;
	font-family: '__Futura PT_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 333px;
}

#u10559-9
{
	z-index: 93;
	width: 176px;
	min-height: 51px;
	background-color: transparent;
	color: #4D4D4D;
	line-height: 0.8;
	font-size: 18px;
	font-family: '__Futura PT_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 666px;
}

#u10559-7  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 0.8;
}

#pu2587-7
{
	width: 0.01px;
	margin-left: 361px;
	margin-top: 24px;
}

#u2587-7
{
	z-index: 73;
	width: 313px;
	min-height: 334px;
	background-color: transparent;
	line-height: 1.7;
	font-size: 15px;
	font-family: '__Futura PT_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#pu9967-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 332px;
}

#u9967-4
{
	z-index: 85;
	width: 313px;
	min-height: 108px;
	background-color: transparent;
	line-height: 1.7;
	font-size: 15px;
	font-family: '__Futura PT_5';
	font-weight: 300;
	margin-left: 1px;
	position: relative;
}

#u9839
{
	z-index: 83;
	width: 313px;
	background-color: transparent;
	margin-top: 57px;
	position: relative;
}

#u10560-9
{
	z-index: 102;
	width: 312px;
	min-height: 72px;
	background-color: transparent;
	color: #4D4D4D;
	line-height: 0.9;
	font-size: 18px;
	font-family: '__Futura PT_5';
	font-weight: 400;
	margin-left: 694px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u10559-7,#u10560-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10560-7  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 0.9;
}

#u10559-3,#u10560-3
{
	font-size: 12px;
	color: #B8ACAC;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2354
{
	z-index: 43;
	width: 979px;
	height: 1px;
	margin-left: 28px;
	margin-top: 50px;
}

#pu306-4
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 13px;
}

#u306-4
{
	z-index: 2;
	width: 146px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u307-4
{
	z-index: 6;
	width: 76px;
	min-height: 33px;
	margin-right: -10000px;
	left: 395px;
}

#u9538
{
	z-index: 44;
	width: 63px;
	height: 12px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 395px;
}

.ie #u9382,.ie #u9679,.ie #u9538
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

@font-face
{
	font-family: '__Futura PT_5';
	src: url('../fonts/2d0338_0_0.eot');
	src: local('☺'), url('../fonts/2d0338_0_0.woff') format('woff'), url('../fonts/2d0338_0_0.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Futura PT_5';
	src: url('../fonts/2d0338_1_0.eot');
	src: local('☺'), url('../fonts/2d0338_1_0.woff') format('woff'), url('../fonts/2d0338_1_0.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1031px;
	padding-top: 13px;
}

#page .verticalspacer
{
	clear: both;
}

